html, body {
	margin: 0; padding: 0;
	color: #FFF;
	background: #000000 url(../images/bg.jpg) no-repeat center top;
	font: 16px Arial;
}

h1, h2, h3, h4, 
h1 a, h2 a, h3 a, h4 a {
	color: #FFEC00;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 16px;
}

hr {
	border-top: 2px solid #7B7C7E;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

a {
	color: #7B7C7E;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.red {
	color: #3bb44b;
}

a.yellow, .yellow {
	color: #7B7C7E;
}

#wrap {
	overflow: hidden;
}

#head,
#body,
#foot {
	width: 960px;
	margin: 0 auto;
	position: relative;
	clear: both;
}

#body,
#foot {
	overflow: hidden;
}

#logo {
	display: block;
	width: 376px;
	height: 50px;
	background: url(../images/glass-art.png) top left no-repeat;
	outline: none;
	text-indent: -999px;
	margin: 80px 0 35px 0;
}

#request-quote {
	display: block;
	width: 140px;
	letter-spacing: -1px;
	height: 50px;
	padding-left: 58px;
	background: url(../images/quote.png) top left no-repeat;
	color: #FFEC00;
	font-weight: bold;
	font-size: 24px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 25px;
	position: absolute;
	top: 0px;
	left: 450px;
}

#request-quote-phone {
	display: block;
	width: 180px;
	letter-spacing: -1px;
	height: 50px;
	color: #FFEC00;
	font-weight: bold;
	font-size: 24px;
	text-decoration: none; 
	text-align: left;
/*	text-transform: uppercase;*/
	line-height: 25px;
	position: absolute;
	top: 0px;
	left: 450px;
}

#nav,
#nav ul {
	list-style: none;
	margin: 0; padding: 0;
	text-transform: uppercase;
}

	#nav li {
		float: left;
	}

		#nav li a {
			text-decoration: none;
			font-size: 12px;
			color: #FFF;
			line-height: 36px;
			margin: 0; padding: 0 18px;
			display: block;
		}

		#nav li:hover a,
		#nav li.selected a {
			background: #dadbdc; /* Old browsers */
			background: -moz-linear-gradient(top,  #dadbdc 0%, #404040 50%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadbdc), color-stop(50%,#404040)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #dadbdc 0%,#404040 50%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #dadbdc 0%,#404040 50%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #dadbdc 0%,#404040 50%); /* IE10+ */
			background: linear-gradient(top,  #dadbdc 0%,#404040 50%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadbdc', endColorstr='#404040',GradientType=0 ); /* IE6-9 */
		}

		#nav li:hover ul {
/*			display: block;*/
		}

		#nav ul {
			display: none;
			position: absolute;
			left: 0;
			z-index: 2;
			width: 960px;
			background-color: #FFF200;
		}

		#nav ul li a {
			color: #000;
		}

		#nav li:hover ul li a,
		#nav li.selected ul li a {
			background: none;
			filter: none;
		}

#body {
	padding-top: 38px;
}

#showcase {
	margin-top: -38px;
	overflow: hidden;
}

	#left-showcase {
		width: 586px; 
		border-right: 4px solid #000;
	}

	#right-showcase {
		width: 370px;
	}

	#showcase ul {
		position: relative;
		overflow: hidden;
		float: left;
		display: block;
		min-height: 404px;
		padding: 0;
		margin: 0;
		list-style: none;
	}

	#showcase ul li {
		position: absolute;
		display: block;
		top: 0px;
		width: 588px; height: 364px;
		background: #000000;
	}

	#showcase ul li .over-image {
		font-size: 54px;
		letter-spacing: -4px;
		position: absolute;
		top: 270px;
		left: 10px;
		color: #FFF;
		font-weight: bold;
		text-shadow: 5px 5px 10px #000000;
/*		filter: dropshadow(color=#000000, offx=5, offy=5);*/
	}
	
	
	#showcase ul li .over-image em {
		display: none;
	}

	#showcase ul li a {
		text-decoration: none;
	}
	
	.showcase-image {
		position: absolute;
		display: block;
		margin: 0; padding: 0; 
		width: 100%; 
		height: 588px;
		background: #000000;
	}

	#showcase ul li h2 {
		position: relative;
		margin-top: 348px;
		font-size: 10px;
		color: #FFF;
		height: 36px;
		padding: 0 10px;
		line-height: 34px;
		background: #dadbdc; /* Old browsers */
		background: -moz-linear-gradient(top,  #dadbdc 0%, #404040 50%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadbdc), color-stop(50%,#404040)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #dadbdc 0%,#404040 50%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #dadbdc 0%,#404040 50%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #dadbdc 0%,#404040 50%); /* IE10+ */
		background: linear-gradient(top,  #dadbdc 0%,#404040 50%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadbdc', endColorstr='#404040',GradientType=0 ); /* IE6-9 */
	}
	
	#showcase ol.showcase-buttons {
		position: absolute;
		top: 348px; right: -103px;
		margin: 0 50% 0 0; height: 36px;
		line-height: 34px;
	}
	
	#showcase ol.showcase-buttons#showcase-buttons-right { 
		right: -477px;
	}
	
		#showcase .showcase-buttons li {
			position: relative;
			display: inline-block;
			margin: 0; padding: 0;
			width: 36px; height: 36px;
		}
		
		#showcase .showcase-buttons li a {
			display: block;
			cursor: pointer;
			width: 36px; height: 36px;
			background: #ff0000;
			border-left: 3px solid #000000;
			opacity: 0.7;
		}
		
		#showcase .showcase-buttons li:nth-child(15n+1) a {
			background-color: #00aeef; 
		} 
		
		#showcase .showcase-buttons li:nth-child(15n+2) a {
			background-color: #602d91; 
		} 
		
		#showcase .showcase-buttons li:nth-child(15n+3) a {
			background-color: #00a651; 
		} 
		
		#showcase .showcase-buttons li:nth-child(15n+4) a {
			background-color: #ec008c; 
		} 
		
		#showcase .showcase-buttons li:nth-child(15n+5) a {
			background-color: #fff200; 
		} 
		
		#showcase .showcase-buttons li:nth-child(15n+6) a {
			background-color: #f15922; 
		} 
		
		
		#showcase .showcase-buttons li a:hover {
			opacity: 1;
		}

#left-column {
	width: 560px;
	margin-right: 30px;
}

	h4.case-study {
		font-weight: bold;
		text-transform: uppercase;
		color: #7B7C7E;
		margin: 0 0 5px 0; padding: 0;
		position: absolute;
	}
	
	.glasseffects {
		margin-left: 15px;
	}
	
	.product-listing div label {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	
	.product-listing div input[type="text"] {
		width: 60px;
		margin-right: 10px;
	}
	
	.product-gallery_images ul {
		list-style-type: none;
		overflow: auto;
		clear: both;
		padding-left: 0px;
	}

	.product-gallery_images ul li {
		float: left;
		width: 160px;
		margin: 10px;
	}
	
	.product-gallery_images ul li label {
		text-align: center;
	}
	
	.product-gallery_images input[type="radio"] {
		display: block;
		clear: both;
		margin: auto;
	}
	
	#image_gallery, #nz_lounge, #file_upload {
		display:none;
	}
	
	#asset_selector label {
		width: auto;
	}
	
#right-column {
	width: 370px;
}

#left-column,
#right-column {
	float: left;
	padding: 0 0 20px 0;
}

	#right-column .faq {
		font-weight: bold;
		list-style: none;
		padding: 0;
		font-size: 20px;
	}

	#right-column .faq a {
		text-decoration: none;
	}

	#right-column .faq a:before {
		content: "+ ";
	}

	#right-column .faq a:hover {
		color: #FFEC00;
	}

	.right-feature {
		clear: both;
		margin: 16px 0 40px 0;
		min-height: 160px;
	}

	.right-feature a {
		text-decoration: none;
	}

	.right-feature a p {
		color: #fff;
		margin: 6px 0;
	}

	.right-feature img {
		float: left;
		margin-right: 25px;
	}

	.right-feature h2 {
		margin: 0 0 6px 0;
	}
	
	.latest-gallery,
	.find-distributor {
		border-bottom: 1px solid #7b7c7e;
	}
	.featued-project {
		
	}
	
	.find-distributor {
		min-height: 110px;
	}

	.more {
		color: #7B7C7E;
		display: inline;
	}

	.more:before {
		display: inline-block;
		content: " ";
		width: 10px;
	}
	.more:after {
		content: " >";
	}

	a:hover .more {
		text-decoration: underline;
	}

	.margin-right {
		margin-right: 25px;
	}

#foot {
	border-top: 2px solid #7B7C7E;
}

	#links {
		float: left;
		overflow: hidden;
	}

		#links .foot-nav {
			list-style: none;
			float: left;
			width: 110px;
			font-size: 9px;
			padding: 0;
			text-transform: uppercase;
		}

		.byline {
			text-transform: uppercase;
		}

	#contact {
		float: left;
		width: 630px;
		text-align: right;
		font-size: 9px;
		color: #7B7C7E;
		text-transform: uppercase;
	}

		#contact .footer-contact {
			font-size: 16px;
			color: #FFEC00;
			font-weight: bold;
		}
		
		#contact .footer-contact a[href^=tel] {
			color: #FFEC00;
		}
		
			.email,
			.subscribe,
			.twitter {
				background: url(../images/footer-icon-sprite.png) right 0px no-repeat;
				line-height:20px;
				margin: 0 10px;
			}

			.email {
				padding-right: 27px;
			}

			.subscribe {
				padding-right: 20px;
				background-position: right -20px;

			}

			.twitter {
				padding-right: 107px;
				background-position: right -40px;
			}
			
		.gallery {
			float: left; clear: both;
			margin: 0; padding: 0;
		}
		
			.gallery li {
				list-style: none;
				float: left;
				width: 153px; height: 143px;
				margin: 0 10px 10px 0; padding: 1px;
				border: 1px solid #000000;
				display: block;
			}
			
			.gallery li.wide {
				width: 263px; height: 430px;
				margin: 10px 10px 0 0;
			}
			
			.gallery li:hover {
				border: 1px solid #FFEC00;
				box-shadow: 0 0 5px #ffffff;
			}
			
			.gallery li.wide:hover {
				border: 1px solid #000000;
				box-shadow: none;
			}
			
				.gallery li a {
					display: block;
					width: 150px; height: 140px;
					margin: 0; padding: 1px;
					border: 1px solid #FFFFFF;
					overflow: hidden;
				}
				
				.gallery li.wide a, 
				.gallery li.wide a h3 {
					width: 260px;
					border: 1px solid #000000;
				}
				
				
				.gallery li.wide a img {
					display: block;
					height: 243px;
				}
				
				.gallery li.wide a {
					height: 430px;
				}
				
				.gallery li.wide h4 {
					margin: 5px 0 0 0;
				}
				.gallery li a:hover {
					border: 1px solid #FF0000;
					text-decoration: none;
				}
				
				.gallery li.wide a:hover {
					border: 1px solid #000000;
				}
				
					.gallery li a h3 {
						position: absolute;
						margin: -23px 0 0 0;
						width: 150px; height: 20px;
						line-height: 20px;
						font-size: 11px;
						color: #FFFFFF;
						text-decoration: none;
						text-align: center;
						overflow: hidden;
						background: rgba(0,0,0,0.4);
					}
					
					.gallery li a:hover h3 {
						text-decoration: none;
					}
					
					.gallery li span {
						color: #fff;
						display: block;
					}
					


.notification {
	position: fixed;
	color: #ffffff;
	top: 0; left: 0; right: 0;
	margin: 0; padding: 5px 0;
	text-align: center;
	box-shadow: 0 0 5px #000;
	z-index: 100;
}

.notification img {
	display: none;
}

.notification.error {
	color: rgb(150,0,80);
	background: #fac7e1;
	border-bottom: 2px solid rgba(150,0,80,0.5);
	box-shadow: 0 0 5px #fac7e1;
}

.notification.success {
	color: rgb(0,100,95);
	background: #b3fcbb;
	border-bottom: 2px solid rgba(0,100,95,0.5);
	box-shadow: 0 0 5px #b3fcbb;
}

		
		#showcase .showcase-buttons li:nth-child(15n+1) a {
			background-color: #00aeef; /* blue */
		} 
		
		#showcase .showcase-buttons li:nth-child(15n+2) a {
			background-color: #602d91; /* purple */
		} 
		
		#showcase .showcase-buttons li:nth-child(15n+3) a {
			background-color: #00a651; /* green */
		} 
		
		#showcase .showcase-buttons li:nth-child(15n+4) a {
			background-color: #ec008c; /* pink */
		} 
		
		#showcase .showcase-buttons li:nth-child(15n+5) a {
			background-color: #fff200; /* yellow */
		} 
		
		#showcase .showcase-buttons li:nth-child(15n+6) a {
			background-color: #f15922; /* orange */
		}

	.form {
		
	}
	
		.form fieldset {
			border: none;
		}
		
			.form form legend {
				font-size: 18px;
			}
			
			.form .line:before, 
			.form .inline:before, 
			.form .line:after, 
			.form .inline:after {
				content:"";
				display:table;
			}
			
			.form .line:after, 
			.form .inline:after  {
				clear:both;
			}
			
			.form .line, 
			.form .inline {
				zoom:1; /* For IE 6/7 (trigger hasLayout) */
				margin: 5px 0 20px 0;
			}
			
			.form label { 
				float: left;
				display: inline-block;
				width: 150px; 
				margin: 0 4px 0 0; padding: 4px 5px 0 0;
				text-align: right;
				border-right: 2px solid #000000;
			} 
			
			
			.form label.inline { 
				width: 320px; 
				text-align: left;
			}
			
			.form label.intext {
				float: none;
				width: auto;
				margin: 0;
			}
			
			.form input.inline { 
				float: left;
				margin: 10px 10px 0 160px;
			} 
			
			.form .line.error label {
				color: #ff0000;
				border-right: 2px solid #ff0000; 
			}
			
				.form span.error {
					color: #ff0000;
					display: block;
				}
				
			.form textarea, 
			.form select, 
			.form input[type=text], 
			.form input[type=password] {
				width: 300px;
				margin: 0 0 20px 0;
			}
			
input[type=submit], 
input[type=reset] {
	display: inline-block;
	min-width: 180px;
	color: #ffffff;
	font-size: 15px;
	margin: 0 0 5px 0; padding: 3px 7px;
	border-radius: 2px;
	text-shadow: 0 1px 1px #005857;
	-webkit-font-smoothing: antialiased;
	background-color: #005857;
	background: -webkit-linear-gradient(#008E68, #005857);
	background: -moz-linear-gradient(#008E68, #005857);
	cursor: default;
	box-shadow: 0 1px 4px #464646, 0 1px 0 #4A8C79 inset;
	border-color: #008E68 #4A8C79 #4A8C79;
	border: 1px solid #005857;
	text-align: center;
}

input[type=submit]:hover, 
input[type=reset]:hover {
	color: #DDD;
	text-decoration: none;
	background-color: #008E68;
	background: -webkit-linear-gradient(#005857, #008E68);
	background: -moz-linear-gradient(#005857, #008E68);
}

small.error {
	display: block; 
	color:#ff0000;
	margin: 0px 0px 5px 160px;
}
			
		.action-block {
			float: left;
			width: 203px; height: 205px;
			margin: 20px 0 20px 200px; padding: 1px;
			border: 1px solid #000000;
			display: block;
		}
		
		.action-block:hover {
			border: 1px solid #FFEC00;
			box-shadow: 0 0 5px #ffffff;
		}
			
 			.action-block img {
				display: block;
				width: 200px; height: 200px;
				margin: 0; padding: 1px;
				border: 1px solid #FFFFFF;
			}
			
			.inline label {
				float: none;
				display: inline;
				width: auto;
				margin: 0; padding: 0;
			}
			
			.right {
				float: right;
			}
			
			.hidden {
				display: none;
			}
			
			.select {
				width: 140px;
			}
			
			.form input[type=text].dimension {
				width: 130px;
			}
			
			
		.quote-list {
			margin: 20px 0; padding: 0;
		}
		
		.quote-titles {
			text-transform: uppercase;
			border-bottom: 3px dotted #612f92
		}
		
			.quote-list li {
				display: block; clear: both;
				list-style: none;
				margin: 0 0 5px 0; padding: 0;
			}
			
				.quote-list li h4 {
					display: inline-block;
					margin: 0; padding: 0;
				}
				
				.quote-list li h4 a {
					color: #ffffff;
				}
				
				
				.quote-list li h4 a:hover:after {
					content: '\00a0[EDIT]';
					text-decoration: none;
					font-size: 10px;
					color: #FFEC00;
				}
				
				.quote-list li abbr, 
				.quote-list li > a { 
					float: right;
					color: #ffffff;
					font-size: 12px;
				}
				
				.quote-list li > a:before {
					color: #ffffff;
					content: '\00a0|\00a0';
					text-decoration: none;
				}
				
				.quote-list li a.print {
					color: #3bb44b;
				}
				
				.quote-list li a.view {
					color: #b697d5;
				}
				
				.quote-list li a.clone {
					color: #f8a01b;
				}
				
				.quote-list li a.proceed {
					color: #00adef;
				}
				
				.quote-list li a.delete {
					color: #ed1b24;
				}
				
				.quote-list li a abbr {
					color: inherit;
				}
				
		#measurements img {
			position: absolute;
			display: none;
			margin-left: 100px;
		}
		
		#measurements:hover img {
			display: block;
		}
		
#quote-form {
	min-height: 400px;
}

form.form { 
	margin-bottom: 40px;
}

	#quote-form  textarea {
		width: 430px;
		height: 120px;
	}
	
	h2 a.action {
		font-size: 40px;
		text-transform: uppercase;
	}
	
table {
	border-collapse: collapse;
	box-shadow: 0 2px 4px #ddd;
}



.map-holder {
	position: relative;
	overflow: hidden;
}

.map-holder .map-content {
	position: absolute;
	top: 250px; left: 10px;
	background-color: #444;
	color: #fff;
	padding: 5px;
	border-radius: 4px;
	display: none;
	border: none !important;
}



#cerabox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1106;
	display: none;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 50% 50%;
	transform: scale(1);
	transform-origin: 50% 50%;
}

#cerabox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url("../images/cerabox.png");
}

#cerabox-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	display: none;
	background: #000;
	opacity: .5;
}

#cerabox {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1101;
	display: none;
	opacity: 0;
	background: #fff;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 0;
	transform: scale(1);
	transform-origin: 0 0;
}

#cerabox .cerabox-content {
	width: 100%;
	height: 100%;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: none;
	/*CSS3*/
	-moz-box-shadow: 0 0 30px -5px #333;
	-webkit-box-shadow: 0 0 30px -5px #333;
	box-shadow: 0 0 30px -5px #333;
}

#cerabox span.cerabox-error, #cerabox .cerabox-title span {
	padding: 10px;
	display: block;
	font-family: Helvetica;
	font-size: 12px;
	color: #000;
	line-height: normal;
}
#cerabox span.cerabox-error { text-align: justify; }
#cerabox .cerabox-title span { display: none; color: #fff; }

#cerabox .cerabox-title {
	z-index: 1102;
	position: absolute;
	bottom: 0; left: 0;
	color: #FFF;
	text-align: left;
	background: #000;
	background: rgba(0,0,0,.8);
	width: 110%;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 100%;
	transform: scale(1);
	transform-origin: 0 100%;
}


#cerabox .cerabox-close {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 40px;
	height: 40px;
	background: url('../images/cerabox.png') -42px 0px no-repeat;
	cursor: pointer;
	z-index: 1105;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 100% 0;
	transform: scale(1);
	transform-origin: 100% 0;
}

#cerabox .cerabox-content img.image {
	float: left;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#cerabox .cerabox-content iframe.iframe {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#cerabox a.cerabox-left, #cerabox a.cerabox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/blank.gif');
	z-index: 1104;
	display: none;
}

#cerabox a.cerabox-left {
	left: 0px;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 50%;
	transform: scale(1);
	transform-origin: 0 50%;
}

#cerabox a.cerabox-right {
	right: 0px;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 100% 50%;
	transform: scale(1);
	transform-origin: 100% 50%;
}

#cerabox a.cerabox-left span, #cerabox a.cerabox-right span {
	position: absolute;
	top: 50%;
	/*left: -9999px;*/
	width: 40px;
	height: 40px;
	margin-top: -20px;
	cursor: pointer;
	z-index: 1104;
	display: block;
}

#cerabox a.cerabox-left:hover span, #cerabox.mobile a.cerabox-left span {
	background-image: url('../images/cerabox.png');
	background-position: -42px -40px;
	background-repeat: no-repeat;
	left: -20px;
}

#cerabox a.cerabox-right:hover span, #cerabox.mobile a.cerabox-right span {
	background-image: url('../images/cerabox.png');
	background-position: -42px -80px;
	background-repeat: no-repeat;
	right: -20px;
}

#cerabox .cerabox-content-protection {
	display: none;
	position: absolute;
	background: transparent url('../images/blank.gif');
	z-index: 1103;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

/*IE6*/
#cerabox-loading.ceraboxbox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}



/*Mobile*/
#cerabox.mobile {
	/*width: 100% !important;
	height: 100% !important;*/
	background: #000;
}

#cerabox.mobile .cerabox-content {
	background: #fff;
	/*CSS3*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#cerabox.mobile .cerabox-content :first-child {
	background: #fff;
}

#cerabox.mobile .cerabox-close {
	top: 2px !important;
	right: 0 !important;
}

#cerabox.mobile a.cerabox-left span {
	left: 0 !important;
}

#cerabox.mobile a.cerabox-right span {
	right: 0 !important;
}

#cerabox.mobile a.cerabox-left, #cerabox.mobile a.cerabox-right {
	width: 10%;
}

/* @2x
-------------------------------------------------------------------------------*/
@media  only screen and (-webkit-min-device-pixel-ratio: 2),
		only screen and (min-device-pixel-ratio: 2) {

	#cerabox-loading div,
	#cerabox .cerabox-close,
	#cerabox a.cerabox-left:hover span, #cerabox.mobile a.cerabox-left span,
	#cerabox a.cerabox-right:hover span, #cerabox.mobile a.cerabox-right span {
		/* Reference the @2x Sprite */
		background-image: url('../images/cerabox@2x.png');
		/* Translate the @2x sprite's dimensions back to 1x */
		background-size: 82px auto;
	}
}